Subject: Experiencing problems with mtrace

From: "Michael Rizkalla" <[email-masked]>
Date: Mon, 15 Apr 1996 14:24:41 -0400

Hi,

I am trying to run mtrace on a machine that is at one end of a tunnel.  Is this
possible? I am getting these results when I try the following 2 commands:

> mtrace -n 128.119.40.186
Mtrace from 128.119.40.186 to 147.81.7.56 via group 224.2.0.1
Querying full reverse path... * switching to hop-by-hop:
  0  147.81.7.56
 -1  * * * Timed out receiving responses
Perhaps no local router has a route for source 128.119.40.186

OR

> mtrace -n -g 137.39.229.98 128.119.40.186
Mtrace from 128.119.40.186 to 147.81.7.56 via group 224.2.0.1
Querying full reverse path...
  0  147.81.7.56
 -1  0.0.0.0  DVMRP  thresh^ 0  Wrong interface
Round trip time 33 ms

Waiting to accumulate statistics... Results after 10 seconds:

  Source        Response Dest    Packet Statistics For     Only For Traffic
   * * *        147.81.7.56      All Multicast Traffic     From 128.119.40.186
     v       __/  rtt   22 ms    Lost/Sent = Pct  Rate       To 224.2.0.1
0.0.0.0                        Wrong interface
     v      \__   ttl    0
147.81.7.56     147.81.7.56
  Receiver      Query Source

The host 137.39.229.98 is the other end of the tunnel.  Can anyone help?

Thanks,

Michael Rizkalla
TASC, Inc.
55 Walkers Brook Drive
Reading, MA  02174
(617) 942-2000 x2444
[email-masked]